[Startup]
AppName=SuperpipeCAD-mat 4 SuperPipe IR
ProductGUID=628C9BCA-220A-4695-B2B6-BE5E8F612AF9
CompanyName=SuperPipe
CompanyURL=http://instalsoft.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
